body{font-family:'Open Sans',sans-serif;margin:0;padding:0;color:#000;font-size:14px;overflow-x:hidden;background:#fff}
html {
  scroll-behavior: smooth;
}
#locations { scroll-margin-top: 4rem; }

ol,ul,dl,p{margin:0;padding:0}

input,button,select,optgroup,textarea,a{outline:0}

*,*::before,*::after{outline:0}

img{max-width:100%;}

iframe{border:0}

a{color:#003768}
.footer-bottom {display:flex; align-items:center; justify-content:center;}
.about-us-wrapp p a.btn, .about-us-wrapp p a.btn:hover {color:#fff;}
.about-wrap a:hover{color:#b79474}

a:hover,a:focus{color:#095ba5;outline:medium none;text-decoration:none}

h1,h2,h3,h4,h5,h6{color:#000;font-family:'Josefin Sans',sans-serif;font-weight:300;padding:0;margin:0;line-height:1}

h1{font-size:32px}

h2{font-size:28px; margin-bottom:15px;}

h3{font-size:24px}

h4{font-size:20px; margin-bottom:15px;}

h5{font-size:18px; margin-bottom:15px;}

h6{font-size:14px; margin-bottom:15px;}
.ahggrouplogo img {opacity:.5;}
.ahggrouplogo:hover img {opacity:1;}
.home .hero-slide, .video-container {max-height:500px; height:500px;}
.video-container video {
    object-position: bottom;
    object-fit: cover;
    margin-top: -250px;
}
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    background-color: transparent;
    padding: 0px!important;
}
.about-wrap img {height:auto;}
.page-template-template-menu .about-wrap .brd-box h3, .fmp-wrapper .fmp-title h3, .fmp-wrapper .fmp-title h3 a {
    font-size: 24px;
    position: initial;
    text-align: left;
    font-weight: 500;
	color:#003768!important;
}
.brd-box iframe {
    width: 98%!important;
    height: 190px !important;
    margin-right: 10px;
}
.page-template-template-menu .about-wrap .brd-box h3{text-transform:uppercase;}
.page-template-template-menu .about-wrap .brd-box .title  h3 {
    text-transform: capitalize;
}
.page-template-template-menu h2 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 30px;
	border-bottom: solid 1px #000;
}
.box {
    border: solid 2px #003768!important;
    padding:20px 20px;
    clear: both;
    margin:20px 0px;
    float: none;
	overflow:hidden;
}
.tlp-food-menu .box .title {
    padding-top: 0px;
}
.box h4{ color:#003768!important; font-size:17px;}
.cnt-wrap.sidehours {
    margin-top: 60px;
    padding-left: 0;
}
.tlp-food-menu .food-item{padding-right:0px!important;} 
.tlp-col-lg-12 {
   padding: 0px!important;
}
.tlp-food-menu .title {
    padding-top: 20px;
}

@media(min-width:1200px){.container{max-width:1230px!important; width:1230px!important;}

}.page{display:-webkit-box;display:-ms-flexbox;display:flex;min-height:100vh;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-top:98px;}

.main{-webkit-box-flex:1;-ms-flex:1;flex:1}

#main-head{padding:15px 0px 10px;position: absolute;background-color:#fff;box-shadow:1px 0 12px 0 rgba(0,0,0,.3);left: 0;width: 100%;z-index: 9999;top: 0;}
.address>*{display:inline-block;}

.admin-bar #main-head { 
    top: 33px;
}

.main-nav{text-align:right;margin-left:auto;margin-top:15px}



.make-reser a:hover{background-color:#003768}

.main-nav li+li {
    margin-left: 33px;
    display: inline-block;
}



.main-nav li a:hover{color:#b79474}

section.hero-slide-wrapper{box-shadow:0 5px 8px 0 rgba(0,0,0,.3);z-index:999;position:relative}

.slide-caption{position:absolute;width:100%;bottom:40px;left:0;z-index:9}
.slide-caption h2 {
    font-size: 44px;
    font-weight: bold;
    font-family: 'Open Sans';
	color: #003768;
}
.slide-bar{ font-family: 'Open Sans';max-width:603px;margin-left:auto;margin-top:0px;background-color:rgba(255,255,255,.4);padding:20px;}
.slide-bar p{color:#003768;font-size:30px;font-weight:500; font-style:italic;}
.slide-bar h3{font-size:42px;font-weight:400;color:#fff;margin:0}

.slide-bar a{color:#fff;font-size:16px;padding:15px 30px;line-height:1;border-radius:25px;display:inline-block;margin-left:15px;transition:all .5s ease;font-weight:400;border:2px solid #b79474;
background:#b79474; margin:20px 0; font-family: 'Open Sans';}

.slide-bar a:hover{background-color:#b79474;border-color:#b79474}

.home-main {
    padding: 107px 0;
}

 
.brd-box {
    padding: 20px 45px 36px;
    border: 1px solid #003768;
}

.brd-box>h3 {
    margin-bottom: -24px;
}
.brd-box>h3, .brd-box>h1{text-align:center;top:-45px;font-size:48px;color:#003768;position:relative}
.brd-box>h1:before {display:inline-block; content:""; left:0px; width:30px; position:absolute; background:#fff;}

.brd-box>h3 span, .brd-box>h1 span{background:#fff;padding:2px 25px}

.ds-item{padding:0 30px}

.ds-item p{margin-top:20px;font-size:16px;color:#666}

.ds-item h4{font-size:30px;color:#003768;font-weight:400;margin:0}

.daily-special-row .owl-theme .owl-nav [class*='owl-'], #home-slider .owl-nav [class*='owl-']{position:absolute;top:45%;background:transparent!important;width:40px;height:40px;border-radius:0;font-size:0;text-indent:-999px;border:4px solid #e6e9eb;border-right:0;border-bottom:0}

.daily-special-row .owl-prev{left:-20px;transform:rotate(-45deg)}

.daily-special-row .owl-next{right:-20px;transform:rotate(135deg)}

#home-slider .owl-prev{left:15px;transform:rotate(-45deg)}
#home-slider .owl-next{right:15px;transform:rotate(135deg)}
 #home-slider .owl-nav [class*='owl-'] { border:4px solid #fff; border-right:0;border-bottom:0}

.daily-special-wrapp{margin-bottom:80px}

.cnt-wrap{padding-left:45px}

.about-us-wrapp p, .about-us-wrapp p a {
    color: #666666;
    font-size: 16px;
    font-weight: 400;
}
.about-us-wrapp p a {color:#b79474;}

.about-us-wrapp p+p {
    margin-top: 12px;
}

.map iframe{width:100%;height:150px}

.social-media{margin:0 0 20px}

.social-media li{display:inline-block;margin-right:15px}



.social-media li a:hover{opacity:.8}

a.fb{background-position:0 0}

a.tw{background-position:-50px 0}

a.link{background-position:-102px 0}

#main-footer{padding:25px 0;background:#003768;border-top:10px solid #b79474}

.foot-bloc-img{margin-bottom:15px}

.foot-block li{display:block}

.foot-block li a{color:#fff;text-transform:uppercase;font-size:12px}

.footer-bottom{margin-top:5px}

.footer-bottom li,.footer-bottom ul,.footer-bottom a{display:inline-block}

.footer-bottom li{margin:0 15px}

.footer-bottom li a{color:#fff;text-transform:uppercase;font-size:12px}

#main-footer a:hover{color:#b79474}

.cnt-inner-page .brd-box {
    padding: 52px 43px 33px;
}

.cnt-inner-page .social-media{margin:0}

.cnt-inner-page{margin-top:45px}

.weekly-happenings>h3{color:#003768;font-size:24px;text-align:center;font-weight:400;margin-bottom:30px}

.weekly-scroll{padding:10px 30px;max-height:300px}

.mCSB_scrollTools .mCSB_draggerRail{background-color:#f0eeee;width:16px}

.mCSB_scrollTools .mCSB_dragger{width:16px!important;height:16px!important;min-height:16px!important;background:#fff;border-radius:50%}
a.learn-more {
    color: #b79474;
    font-size: 14px;
    padding: 12px 30px;
    line-height: 1;
    border-radius: 25px;
    display: inline-block;
    margin-left: 15px;
    transition: all .5s ease;
    font-weight: 400;
    border: 1px solid #b79474;
    margin: 20px 0;
    text-transform: uppercase;
}

a.learn-more:hover {
    color: #fff;
    background-color: #b79474;
}



.active .slide-bar a{ 
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
    -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }


@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}


.active .slide-bar h3,
.active .slide-bar p {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
      -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}



@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0,20px, 0);
    transform: translate3d(0, 20px, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0,20px, 0);
    transform: translate3d(0, 20px, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

#main-head.sticky{
 position:fixed;
 -webkit-animation: slide-down 0.7s;
 -moz-animation: slide-down 0.7s;
 animation: slide-down 0.7s;
}
#main-head.sticky .main-nav {
    margin-top: 10px;
}
@-webkit-keyframes slide-down { 0% { opacity:0; transform:translateY(-100%);}100% { opacity:0.9; transform:translateY(0);}}

@-moz-keyframes slide-down { 0% { opacity:0; transform:translateY(-100%);}100% { opacity:0.9; transform:translateY(0);}}

@keyframes slide-down { 0% { opacity:0; transform:translateY(-100%);}100% { opacity:0.9; transform:translateY(0);}}
.foot-bloc-img img {
    max-width: 115px;
    margin: auto;
    display: block;
    opacity: .5;
}

.foot-bloc-img a:hover img {
    opacity: 1;
}
.tribe-events-page-title {
    text-align: center;
    font-size: 48px;
    color:#003768;
    position: relative;
	font-weight: 300;
}
/* RESPONSIVE CSS */

@media(min-width: 992px){
.navbar-brand img {
    max-width:290px;
    min-width:290px;
}	
	.navbar {
	    -webkit-box-align: unset !important;
	        -ms-flex-align: unset !important;
	            align-items: unset !important;
	}
	a.navbar-brand {
	    padding: 0;
	}
}

@media(max-width:991px){

	.cnt-wrap{padding-left:15px;margin-top:50px}

	.navbar-toggler span{width:25px;height:4px;display:block;background:#003768;-ms-transition:all .15s ease;-moz-transition:all .15s ease;-o-transition:all .15s ease;-webkit-transition:all .15s ease;transition:all .15s ease;border-radius:50%}

	.navbar-toggler span+span{margin-top:5px}

	.navbar-toggler[aria-expanded="true"] span:nth-child(1){-ms-transform:translate3d(0,10px,0) rotate(45deg);-moz-transform:translate3d(0,10px,0) rotate(45deg);-o-transform:translate3d(0,10px,0) rotate(45deg);-webkit-transform:translate3d(0,10px,0) rotate(45deg);transform:translate3d(0,10px,0) rotate(45deg)}

	.navbar-toggler[aria-expanded="true"] span:nth-child(2){-ms-transform:rotate(0deg) translate3d(-25px,0px,0);-moz-transform:rotate(0deg) translate3d(-25px,0px,0);-o-transform:rotate(0deg) translate3d(-25px,0px,0);-webkit-transform:rotate(0deg) translate3d(-25px,0px,0);transform:rotate(0deg) translate3d(-25px,0px,0);opacity:0}

	.navbar-toggler[aria-expanded="true"] span:nth-child(3){-ms-transform:translate3d(0,-8px,0) rotate(-45deg);-moz-transform:translate3d(0,-8px,0) rotate(-45deg);-o-transform:translate3d(0,-8px,0) rotate(-45deg);-webkit-transform:translate3d(0,-8px,0) rotate(-45deg);transform:translate3d(0,-8px,0) rotate(-45deg)}

	button.navbar-toggler{outline:0;box-shadow:none;padding:0}

	.main-nav li{padding:5px 0;margin:0}

	.main-nav li+li{margin:0}

	.address{font-size:12px}

	.make-reser a{margin-top:10px}

	.main-nav{margin-top:10px}

	.s-item img{min-height:300px;object-fit:cover}

	.slide-bar{margin:auto}

	.slide-caption{top:50%;left:50%;transform:translate(-50%,-50%)}

}

@media(max-width:767px){

    .brd-box>h3 {
        font-size: 37px;
        display: block;
        top: -40px;
    }
    .social-content {
        padding-left: 15px !important;
        padding-top: 2px;
    }

	.brd-box>h3 span{padding:2px 10px}

	.brd-box{padding:10px 15px 30px}

	.daily-special-row .owl-theme .owl-nav [class*='owl-']{width:20px;height:20px}

	.daily-special-row .owl-prev{left:-10px}

	.daily-special-row .owl-next{right:-10px}

	.ds-item-text{margin-top:25px}

	.ds-item h4{font-size:24px}

	.daily-special-wrapp{margin-bottom:50px}

	.weekly-happenings{margin-top:40px}
	#main-head.sticky {
		    padding: 10px 0;
		}

		#main-head.sticky a.navbar-brand img {
		    height: 45px;
		}

		.foot-block {
		    margin-bottom: 15px;
		}

		.foot-bloc-img {
		    margin-bottom: 8px;
		}

}
/*14-6-2019 start*/
.social-media li a{display:block;font-size:28px;color:#b79474; }
.main-nav li a{color:#003768;font-size:18px;font-weight:400; font-family: 'Open Sans', sans-serif;}
.address{text-align:right;font-size:14px;color:#b79474; font-family: 'Open Sans', sans-serif;}
.address p a {color: #b79474;font-family: 'Open Sans', sans-serif;}
.make-reser a, #gform_submit_button_2 {
    font-family: 'Open Sans', sans-serif;
    background-color: #b79474;
    color: #fff;
    font-size: 14px;
    padding: 4px 23px;
    line-height: 1;
    border-radius: 25px;
    display: inline-block;
    margin-left: 15px;
    transition: all .5s ease;
    font-weight: 700;
    line-height: 20px;
}
#gform_submit_button_2 {
    border: none;
    padding: 14px 30px;
    font-size: 18px;
    cursor: pointer;
    margin-left: 0px;
}
.address p {
    font-weight: 600;
}
/*14-6-2019 end*/
h4 {
    font-size: 30px;
    color: #822f32;
    margin-bottom: 15px;
    margin-top: 15px;
}
.slide-side {margin-bottom:30px;}
.slide-side .owl-item img {
    object-fit: cover;
    height: 200px;
}
#inner-slider .slide-bar h3 {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
#inner-slider .slide-bar p {
    color: #fff;
 }
.about-us-wrapp ul {
    list-style: none;
    padding-left: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
} 
.about-us-wrapp ul li {
    list-style-type: circle;
    list-style-position: outside;
    font-size: 16px;
    font-weight: 400;
    color: #999;
    padding-bottom: 7px;
}
.page-template-default .owl-carousel .owl-item img {
     object-fit: cover;
}
.slide-side .slide-bar {
    max-width: 400px;
    margin-left: auto;
    margin-top: 0px;
    background-color: #b79474;
    padding: 25px 15px 15px;
    color: #fff;
    border-top:none;
    font-size: 18px;
    font-weight: 500;
}
.slide-side .slide-caption {
    position: initial;
	top: auto;
    left: auto;
    transform: none;
 }
 body #tribe-events-pg-template, body .tribe-events-pg-template {
    max-width: 100%;
    padding: 0;
}
body.single-tribe_events #tribe-events-pg-template, body .tribe-events-pg-template {
    width: 100%;
}
.tlp-food-menu .food-item {background:none!important; height: auto!important;}
.tlp-col-lg-12 { border-bottom:solid 1px #999;}
.image-area.tlp-col-md-3 {display:none;}
.tlp-col-lg-9 {
    width: 100%!important;
}
.tlp-food-menu h3 a { 
    font-size: 24px;
}
.page-template-template-menu-php .slide-side .owl-item img {
    object-fit: cover;
    height: 245px;
}
.tlp-food-menu h3, .tlp-food-menu h3 a {
    color:#003768!important;
}
.page-template-template-menu .widget  h2 {
   border-bottom:none;
}
.menurow {
    border: solid 1px #003768;
    text-align: center;
    padding: 25px;
}
.about-us-wrapp .menurow ul li {
    list-style-type: none;
}
.menurow h2 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 600;
    color: #003768;
}
.menurow h3, .menurow ul li a {
    font-size: 22px;
     color:#b79474;
}
.main-nav li .sub-menu {
    display: none;
}
.main-nav li { position:relative;}
.main-nav ul.sub-menu {
    position: absolute;
    background: #fff;
    font-size: 12px;
    width: 212px;
    left: 0;
    z-index: 99;
    border-radius: 5px;
    border: solid 1px #003768;
    top: 100%;
    text-align: left;
}
.main-nav li:hover .sub-menu {
    display: block;
}
.main-nav li .sub-menu li {
    float: none;
}
.main-nav li .sub-menu li {
    float: none;
    padding: 2px 14px!important;
    margin: 0px!important;
    width: 100%;
	list-style: none;
}
.main-nav li .sub-menu a {
    color:#003768;
    padding-bottom: 0px;
    padding-top: 0px;
    display: block;
}
.main-nav li .sub-menu a:hover, .main-nav li .sub-menu li:hover {
    background:#003768;
	color:#fff;
}
.tlp-food-menu .category-title {
    width: 100%;
}
.nav-click {
    position: absolute;
    width: 40px;
    height: 37px;
    top: 0;
    margin-top: 0;
    font-size: 20px;
    right: 12px;
    color: #003768;
    cursor: pointer;
}
.active .sub-menu{ display:block!important;}
.tlp-food-menu * {
    color: #999;
    font-size: 16px;
    font-weight: 400;
}
.tlp-food-menu table {width:100%!important;}
.tlp-food-menu .category-title {
    display:none;
}
#text-2 ul {padding-left:0px;}
.about-us-wrapp #text-2 ul li {
    margin-bottom: 10px;
}
.about-us-wrapp .tlp-food-menu p {
    float: none;
    margin-bottom: 0px;
}
.tlp-food-menu .food-item {
    padding-left: 0px!important;
  }
.food-item .tlp-col-sm-12 {
    padding-left: 0px;
    margin-top: 15px;
} 
.slide-side .owl-carousel .owl-stage-outer {
    background: #b79474;   
}
.tlp-food-menu .tlp-col-lg-12:last-child {
  border: none;
}
.post-type-archive-tribe_events #tribe-events-content-wrapper {padding-top:30px;}
body.post-type-archive-tribe_events #tribe-events-pg-template, body.post-type-archive-tribe_events.tribe-events-pg-template {
  max-width:1200px;
}
#tribe-bar-form {
    background: transparent!important;
   }
 .tribe-bar-date-filter {display:none!important;}
.archivebtm {margin-bottom:35px;} 
#footertext p, #footertext p a {
    color: #fff;
}
#home-slider  .owl-nav {
     margin-top:0px; 
 }
 .hide-ls, .nav-click, .address.visible-xs { display:none;}
  .vis-xs {display:block;}
 .cnt-wrap.sidehours {
    margin-top: 60px;
    padding-left: 0;
}
@media all and (max-width:767px) {
	.tribe-events-page-title {
     font-size:24px;
}	
body .page {
   padding-top:153px;
}
.nav-click { display:block;}
.main-nav li {
     text-align: left;
}
.brd-box>h1 {
    top: -20px;
    font-size: 30px;
  }
.hide-ls {display:block; margin-bottom:10px;}
.hide-ls p{font-size:13px;}
.vis-xs {display:none;}
#home-slider .owl-item img {
    height: auto;
    display: block;
    width: 100%;
}

.slide-bar h3 {
    font-size: 32px;
}
.slide-bar p {
    font-size:15px;
}
.badge-diner-choice img {
    max-width:75px;
    height: auto;
    width:75px;
    min-height: unset;
}
.slide-bar a {
    color: #fff;
    font-size: 12px;
    padding: 8px 30px;
    display: inline-block;
    margin: 10px 0;
}
.slide-caption {
    top:50%;
    transform: translate(-50%,-50%);
}
.badge-diner-choice {
    position: absolute;
    bottom: 4%;
    left: 50%;
    -webkit-transform:translate(-50%,0%);
    transform: translate(-50%,0%);
}
.main-nav ul.sub-menu { width:100%;}
}

@media all and (max-width:1200px) and (min-width:768px)  {
.brd-box>h3, .brd-box>h1 {
   top: -36px!important;
    font-size: 34px!important;
  }
  }


button, input, optgroup, select, textarea 
{
    width:auto;
}
[type=button], [type=reset], [type=submit], button
{
 width: 50px;   
    
}
#home-slider .owl-nav {
    margin-top:0px;
	display:none;
 }
.about-wrap h4 {
    font-size: 22px;
     font-weight: 500;
	 color:#003768;
} 
#home-slider .owl-carousel .owl-item img {
     max-height: 600px;
}
.page-template-default .owl-carousel .owl-item .smart-box-overlay img {
    object-fit: cover;
    max-width: 176px;
	height:auto
}
.tlp-food-menu strong {font-weight:bold;}
.subitems  {padding:10px 0px; clear:both;}
.subitems .title h3{ text-transform:capitalize!important;}
.subitems .title {
    clear: both;
    padding: 20px 0px 0px;
    border-bottom: solid 1px #999;
}
.subitems .title:last-child{border:none;}
.post-type-archive-tribe_events .home-main {
     padding:0px;
}
.menurow h3, .menurow ul li a {
    font-size: 22px;
    color: #003768;
}
.alignnone {
    margin: 20px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 20px auto 5px auto;
}

.alignright {
    float:right;
    margin: 20px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 20px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 20px 0 20px 20px;
}

a img.alignnone {
    margin: 20px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 20px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 20px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 20px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 20px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    padding:0px!important;
}
#home-slider.owl-carousel .owl-item img {
    object-fit: cover;
}
@media all and (min-width:992px)  {
.page-id-627 .about-us-wrapp .box ul li {
    float:left;
	width:50%;
}
}
@media all and (min-width:1500px)  {
#home-slider.owl-carousel .owl-item img {
    object-fit: cover;
}
}
@media all and (min-width:993px) and (max-width:1199px){
.main-nav li a {
    font-size: 15px;
}
@media all and (max-width:1024px)  {
.owl-carousel .owl-item img {
    height: auto;
}
}
.main-nav li+li {margin-left:10px;}
.make-reser {margin-top:10px;}
}
@media all and (max-width:767px)  {
.page-template-default .owl-carousel .owl-item img {
    height: auto;
}
.s-item img {
    min-height: 150px;
}
.navbar-brand img {max-width:230px;}
.wp-image-1062 {float:none; margin-left:0px;}
}
@media all and (max-width:1500px)  {
.single-tribe_events .s-item img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
}
/*** FOOTER ***/

#footer .footerNewsTitle {
    font-size:17px;
    color:#8e8ea5;
    font-variant:normal;
    margin:0 0 10px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    font-size: 20px;
    font-variant: small-caps;
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color:#fff;
}




 
#footer {
    position: relative;
    background: url(../images/footer5.jpg) top center;
    border-top: 9px solid #b79474;
    margin-top: -16px;
    padding-top: 5px;
}


#footer a:link, #footer a:visited {
	text-decoration:none;
	color:#8E8EA5;
}

#footer a:hover, #footer a:active {
	color:#fff;
}

#footer ul{
	margin:0;
	padding:0;
	width:100%;
}


#footer .footermain {
    padding: 20px 0 30px;
    margin: 0 auto;
    width: 100%;
    max-width: 956px;
    position: relative;
}

.footermain li {
    vertical-align: top;
    padding: 0 6px;
    float: left;
    display: inline-block;
    width: 16.6666667%;
    margin: 0 0 15px;
    position: relative;
}

.footermain ul li{
	list-style-type:none;
	margin:0;
	font-size:13px;
	text-align:center;
	display:block;
	float:none;
	width:100% !important;
	font-variant:small-caps;
	line-height:130%;
	padding:0;
}

.footermain ul li img, .footerahg img {
    opacity: 0.5;
    max-width: 113px;
    margin: 0 auto;
    display: block;
    margin-bottom:15px;
}
li.footer_logo {
    height: 85px;
}

.footermain ul li img:hover, .footerahg img:hover{
	opacity:1.0;
}

#footer .footerahg{
	padding-top:20px;
	margin:0 auto;
	width:100%;
	max-width:700px;
	text-align:center;
}

.footerahg .first{
	width:36.6666667%;
}

.footerahg .first img{
	width:100%;
}

.footerahg li{
	margin:0 0 20px 0;
	line-height:130%;
	font-size:13px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
}

#footernews{
	width:100%;
	background:#000;
/*
	-webkit-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.75);
*/
}

ul.footermain a {
    line-height: 20px;
    display: block;
    text-transform: uppercase;
}
#footernews h2{
	color:#fff;
	padding:10px;
	text-align:center;
	 

}

h3.logo_text {
    text-align: center;
    opacity: 0.5;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
}
.footer-bottom li, .footer-bottom ul, .footer-bottom a, .footer-bottom h3 {
    display: inline-block;
}
#footernews #newswrapper{
	width:100%;
	float:left;
	background:#222B33;
    margin-bottom: 20px;
}

#footernews .news{
	width:32%;
	float:left;
	margin:0;
	text-align:left;
	color:#fff;
	border-left:1px solid #4A4966;
padding: 10px;}

#footernews .news p{
	font-size:13px;
	line-height:150%;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;

}

#footernews .newsletter{
	background:#000;
	width:100%;
	float:none;
    margin: 0 auto;
    width: 50%;
	min-height:100px;
}
#footernews .newsletter h2 {
	font-size: 26px;
}
#footernews .newsletter form, #footernews .newsletter fieldset {
	border:0;
	margin:0 auto;
	padding:0;
	width:90%;
	text-align:left !important;
}

#footernews .newsletter .formstyle{
	width:100%;
	border: 0 !important;
}

#footernews .newsletter label{
	text-align:left !important;
	color:#fff;
	margin:0;
}

#footertext{
	position:relative;
	padding:15px 0;
	clear:both;
}

#footertext p{
	font-size:11px;
	color:#8E8EA5;
	margin:0;
	padding:0;
	text-align:center;
	
}


#footertext a:link, #footertext a:visited {
	text-decoration:none;
	color:#8E8EA5;
}

#footertext a:hover, #footertext a:active {
	color:#fff;
}

#footernews .submit{
	background:#E2E2E2;
	color:black;
	border:none !important;
	border-radius: 0 !important;
	padding:10px;
}
#footernews .submit:hover{
	background:#999;
	transition: background 0.5s ease;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media (max-width:750px) {
	.footermain li{
	vertical-align:top;
	padding:0 4%;
	float:left;
	display:inline-block;
	*display:inline;
	width:33.3333333%;
	text-align:center;
	
}

.footermain ul li{
	text-align:center;

}


.footermain ul li img, .footerahg img{
	width:80%;
	
}

.footerahg .first{
	width:100%;
	margin-bottom:0;
}

.footerahg .first img{
	width:auto;
}

.footerahg li{
	width:20%;
}

#footernews #newswrapper{
	width:100%;
	float:none;
}

#footernews .news{
	width:96%;
	float:none;
	border-left:0;
	padding:10px 2%;
}

#footernews .newsletter{
	background:#000;
	width:100%;
	float:none;
}
}

@media (max-width:400px) {
	
	.footerahg .first img {
		width:90%;
	}
	.footermain li {
		width:50%;
	}
	
}
.logged-in .page {
    padding-top: 121px;
}


.smart-boxs {
    margin: 60px 0 80px;
}

.smart-box-overlay {
    background: #fffffff0;
    text-align: center;
    padding: 10px 16px;
    width: 100%;
    height: 124px;
    display: flex;
     justify-content: center;
    
    flex-wrap: wrap;
    align-content: center;
    transition: 0.5s;
    padding: 0 59px;
}
.smart-box:hover .smart-box-overlay {
    height: 100%;
    transition: 0.5s;
}
 
 
.smart-box-overlay p, .smart-box-overlay a {
display: none;
}
.smart-box:hover .smart-box-overlay p,.smart-box:hover .smart-box-overlay a {
  display: block;
}


 
.smart-box {
    height: 375px;
    display: flex;
    align-items: flex-end;
    background-size: cover;
    margin-bottom: 20px;
	margin-top:20px;
}

.smart-box-overlay p {
    font-size: 16px;
    line-height: 24px;
    color: #666666; 
    margin-bottom: 15px;
	 margin-top: 15px;
	 font-weight:bold;
}
.smart-box-overlay p br{display:inline-block; margin:2px 0px;}
.smart-box-overlay a {
    background: #b79474;
    color: #fff;
    font-weight: 600; 
    border-radius: 14px;
    padding: 4px 19px;
    margin-top: 19px;
}

.sec_1 .col-md-6.about-wrap {
    padding-right: 46px;
}

.sec_1 .brd-box {
    padding: 22px 20px 36px;
    border: 1px solid #003768;
}


.sec_4 {
    text-align: center;
}

.sec_4 h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 72px;
    line-height: 72px;
    color: #325160;
    font-weight: 300;
}

 

.h-100.sec_4 p {
    font-size: 40px;
    line-height: 46px;
    color: #325160;
    font-weight: 400;
    font-family: "Josefin Sans";
    margin-top: 43px;
}


.sec_4 {
    text-align: center;
    padding: 0 29px;
}


.social-content p {
    font-size: 16px;
    line-height: 24px;
    color: #999999;
    margin-top: 4px;
}

.social-content {
    padding-left: 41px !important;
    padding-top: 2px;
}

.social-media i {
    font-size: 38px;
    margin-top: 27px;
}
#contactform h3 {
      font-size:36px;
    color: #003768;
    position: relative;
}
 #contactform h3.gform_title {display:none;}
.btn, .mainBtn {
    background: #b79474;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    margin: 13px 0px;
}
#gform_submit_button_2 {text-transform:uppercase;}
.btn:hover, .mainBtn:hover, #gform_submit_button_2:hover, .about-wrap a.btn:hover {
    background: #003768; color:#fff;
}
.page-template-template-properties-php .smart-boxs {
    margin: 20px 0 30px;
}

@media(max-width:767px){
    .sec_1 .col-md-6.about-wrap {
        padding-right: 0;
    }
	.home .hero-slide, .video-container {
    max-height:300px;
    height: 300px;
}
 .video-container video {height:300px;object-fit: cover; margin-top: 0px;}
 .page-template-default .owl-carousel .owl-item .smart-box-overlay img {
    object-fit: contain;
    max-width: 189px;
  }
  #footer ul {
    min-height: 100px;
}
}